extends CanvasLayer


func _on_retry_button_pressed() -> void: # Retry_button
	print("retry pressionado")
	get_tree().paused = false
	get_tree().reload_current_scene()
	

func _on_quit_button_pressed() -> void: #Quit
	print("quity pressionado")
	get_tree().quit()


func _on_continued_button_pressed() -> void:#continued
	print("continued pressionado")
	get_tree().paused = false
	get_parent().get_node("Pause").visible = false
